Source: python-oslo.config
Version: 1:3.17.1-1~u16.04+mos0
Binary:
  - python-oslo.config
  - python3-oslo.config
  - python-oslo.config-doc
Build_time: 2017-04-06-14-20-11
Code_project:
  oslo.config: 2f2c1839b7423185a6a48e7b3ca3c3274d5ba8f3
  oslo.config-build: d3e832d97d4bb4b1a3b3e6c7441ab96ea34ce57b
